Softaculous http://www.softaculous.com/board/index.php? <![CDATA[Module 'mysqli' already loaded in Unknown on line 0]]> http://www.softaculous.com/board/index.php?tid=5212&tpg=2#p20469
Quote

Are you using a remote database ?

Nope
Quote
You logs define only warnings and no errors which cause the crash.


What could be the problem then?
]]>
Mon, 14 Jul 2014 13:58:30 GMT http://www.softaculous.com/board/index.php?tid=5212&tpg=2#p20469
<![CDATA[Installation not Running]]> http://www.softaculous.com/board/index.php?tid=5608&tpg=1#p20468
its just showing

-----------------------------------------------
Welcome to Softaculous Apps Installer
-----------------------------------------------

and return /#/

without any process , Please help me ]]>
Mon, 14 Jul 2014 12:31:41 GMT http://www.softaculous.com/board/index.php?tid=5608&tpg=1#p20468
<![CDATA[Jamroom install]]> http://www.softaculous.com/board/index.php?tid=5607&tpg=1#p20467
Apache log:

[Mon Jul 14 03:42:15.817651 2014] [core:alert] [pid 676] [client 127.0.0.1:50364] /Applications/AMPPS/www/jamroom/.htaccess: Unknown filter provider DEFLATE]]>
Mon, 14 Jul 2014 11:14:29 GMT http://www.softaculous.com/board/index.php?tid=5607&tpg=1#p20467
<![CDATA[How to test oxwall in theres places]]> http://www.softaculous.com/board/index.php?tid=5606&tpg=1#p20466 Payer u an pour un hosting qui ne fonctionne pas, c'est pas le top  :angel:
]]>
Mon, 14 Jul 2014 11:06:03 GMT http://www.softaculous.com/board/index.php?tid=5606&tpg=1#p20466
<![CDATA[HTML5 Console Viewer]]> http://www.softaculous.com/board/index.php?tid=5266&tpg=1#p20465
There was too many support tickets for Java.  ...most applets are now blocked by browsers, and setting this is not easy for everyone.

...but i would also suggest to add support for spice :)






]]>
Mon, 14 Jul 2014 10:11:06 GMT http://www.softaculous.com/board/index.php?tid=5266&tpg=1#p20465
<![CDATA[Blesta integration]]> http://www.softaculous.com/board/index.php?tid=5424&tpg=1#p20464
Quote From : alons May 31, 2014, 10:58 am
Hi,

We are working on it.
You should have it soon.

Regards,
Alons
Still waiting :)  ...any news on this? :) 

thank you!
]]>
Mon, 14 Jul 2014 10:06:57 GMT http://www.softaculous.com/board/index.php?tid=5424&tpg=1#p20464
<![CDATA[Virtualizor fail install in SoYouStart]]> http://www.softaculous.com/board/index.php?tid=4871&tpg=2#p20463 modprobe kvm

???  :)

Once you know it all works, edit /etc/modules and add the following two lines :

kvm
kvm-intel

or

kvm
kvm-amd

...depending on your cpu. :)

]]>
Mon, 14 Jul 2014 10:02:19 GMT http://www.softaculous.com/board/index.php?tid=4871&tpg=2#p20463
<![CDATA[OpenSSL require upgrade]]> http://www.softaculous.com/board/index.php?tid=5519&tpg=1#p20462 > /usr/local/emps/bin/php /usr/local/virtualizor/scripts/emps.php update

Hi,

i would suggest to add some scripts to your control panel - similar to the cPanel ones (i mean /scripts/upcp).

This script should run everyday, and run such updates / perform validations on the server, to make sure everything is working fine, and all rpm's are intact.

Also : why does virtualizor doesn't update using rpm's?

Thank you for reading :)


]]>
Mon, 14 Jul 2014 09:56:53 GMT http://www.softaculous.com/board/index.php?tid=5519&tpg=1#p20462
<![CDATA[Ampps (Ubuntu 14.04)]]> http://www.softaculous.com/board/index.php?tid=5596&tpg=1#p20461
Possibly there is an another installation of Qt in your system. So the libraries of Ampps Qt and your machine Qt are in your path(LD_LIBRARY_PATH). And somehow they get mixed up. Remove the older version at least from the path.

Are you using Kubuntu?]]>
Mon, 14 Jul 2014 07:11:49 GMT http://www.softaculous.com/board/index.php?tid=5596&tpg=1#p20461
<![CDATA[Webuzo - Some suggestions]]> http://www.softaculous.com/board/index.php?tid=5604&tpg=1#p20460 Mon, 14 Jul 2014 06:48:20 GMT http://www.softaculous.com/board/index.php?tid=5604&tpg=1#p20460